MCC/LIiME - Y ny4ywieHve #17

Ynyuwenwe # 13 (3akpbita): 4. OTKas ot ucnonb3osaxus LCC ans reHepaumm nHCTpyKUmii accembnepa

4.4 lT'eHepaums accembnepHoOro Koga Bepcum 2
10/08/2013 01:34 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: al13X_B_multiclet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
eHepauus accembnepHoro kona Bepcum 2

History

#1 - 10/08/2013 01:54 PM - a.efimov_multiclet
- Subject changed from "eHepaums accembnepHoro koga Bepcun 2 to 4.4 NeHepaumsi accemMb1epHOro Kkona sepcum 2

- Parent task set to #13

#2 - 10/08/2013 02:07 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hogas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
